Bug 259461 - dns/knot3: upgrade to 3.1.3
Summary: dns/knot3: upgrade to 3.1.3
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Neel Chauhan
URL: https://www.knot-dns.cz/2021-10-18-ve...
Keywords:
Depends on:
Blocks:
 
Reported: 2021-10-26 15:08 UTC by Leo Vandewoestijne
Modified: 2021-10-29 17:06 UTC (History)
1 user (show)

See Also:


Attachments
knot 3.1.3 (857 bytes, patch)
2021-10-26 15:08 UTC, Leo Vandewoestijne
freebsd: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Leo Vandewoestijne 2021-10-26 15:08:44 UTC
Created attachment 229043 [details]
knot 3.1.3

Minor update on Knot DNS.
Checked fine with poudriere.
(and since the super minimal changes not checked with other tools)
Comment 1 Neel Chauhan freebsd_committer 2021-10-29 17:06:13 UTC
Committed!
Comment 2 commit-hook freebsd_committer 2021-10-29 17:06:59 UTC
A commit in branch main references this bug:

URL: https://cgit.FreeBSD.org/ports/commit/?id=410fdf458785f2c6dd7a2ab4a541441e254ecec2

commit 410fdf458785f2c6dd7a2ab4a541441e254ecec2
Author:     Leo Vandewoestijne <freebsd@dns.company>
AuthorDate: 2021-10-29 17:05:33 +0000
Commit:     Neel Chauhan <nc@FreeBSD.org>
CommitDate: 2021-10-29 17:06:27 +0000

    dns/knot3: upgrade to 3.1.3

    Changes: https://www.knot-dns.cz/2021-10-18-version-313.html

    PR:     259461

 dns/knot3/Makefile | 2 +-
 dns/knot3/distinfo | 6 +++---
 2 files changed, 4 insertions(+), 4 deletions(-)